package com.hyperling.carbupbeta;

/**
 * Created by ling on 12/31/15.
 */
public class ListInfo {

    private String name;
    private int ID;

    public String getName(){
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getID() {
        return ID;
    }

    public void setID(int ID) {
        this.ID = ID;
    }
}
